module inscription newsletter haut de page forum mobile

Rejeter la notice

Atelier Caméras RED 29 & 30 septembre à Paris
Formation ultra opérationnelle, concentrée sur deux jours, pour découvrir les caméras RED et se préparer à leurs premiers tournages.
10 % de réduction pour les inscriptions avant le 31 août.

>> Toutes les infos <<

Version incompatible

Discussion dans 'Adobe After Effects' créé par Sniperelite, 10 Juillet 2020.

  1. Sniperelite

    Points Repaire:
    550
    Recos reçues:
    0
    Messages:
    31
    Appréciations:
    +0 / 1 / -0
    Bien le bonsoir à tous...j'ai un problème
    En fait je suis sur un projet et j'ai voulu appliquée un pack de transition (hAndy seamless transition ) que j ai telechargé sur mon projet mais une erreur est apparu. ..du coup suis bloqué
    Merci d'avance
     

    Fichiers attachés:

  2. LiquidPro

    So

    Points Repaire:
    14 425
    Recos reçues:
    209
    Messages:
    2 134
    Appréciations:
    +185 / 510 / -2
    De rien. :D

    Tu dois avoir une bien ancienne version d'AE.... Parce-qu'on en est à la version 17.1 (AE 2020), que ton projet demande la version 13.2 (AE CC 2014) et que vu le message tu dois avoir une version antérieure.

    Le projet ayant été créé avec une version plus récente d'AE, tu ne peux pas l'ouvrir avec ta version plus ancienne. Il n'y a rien à faire.

    Il existe des outils de conversion mais c'est très limité (par exemple en payant : https://aescripts.com/pt_opensesame/ )

    La raison est simple et logique : à chaque nouvelle version, de nouvelles fonctions sont ajoutées et si le projet s'en sert il est impossible de le convertir vers une version antérieure qui n'avait pas cette fonctionnalité.
     
  3. Sniperelite

    Points Repaire:
    550
    Recos reçues:
    0
    Messages:
    31
    Appréciations:
    +0 / 1 / -0
    BIZARRE PARCE QUE J'UTILISE AE CS6
     
  4. ogt

    ogtx
    Conseiller Technique So

    Points Repaire:
    17 700
    Recos reçues:
    541
    Messages:
    23 460
    Appréciations:
    +698 / 1 369 / -40
    Ben, A.E CS6 est bien plus ancien, il correspond à la version 11.0.4, et votre projet demande la version 13.2, et comme à dit Liquidpro, la dernière version de A.E est aujourd'hui la 17.1.1

    Olivier
     
  5. Sniperelite

    Points Repaire:
    550
    Recos reçues:
    0
    Messages:
    31
    Appréciations:
    +0 / 1 / -0
    Ouais. ...c'est vrai....merci bien
     
Chargement...

Dernières occasions

 

Partager cette page

Dernières Occasions

 
Vous souhaitez annoncer sur le Repaire ? Contactez-nous